BODY,
{
	scrollbar-DarkShadow-Color: #9F9B93;
	scrollbar-Track-Color: #9F9B93;
	scrollbar-Face-Color: #9F9B93;
	scrollbar-Shadow-Color: #9F9B93;
	scrollbar-Highlight-Color: #9F9B93;
	scrollbar-3dLight-Color: #9F9B93;
	scrollbar-Arrow-Color: #000000;

	font-family: Times New Roman, Arial;
	font-size: 11px;
	color: #9F9B93;
    overflow-x: hidden;
	background-color: #D2CFC5;
	letter-spacing: 1px; 
}

tr, td, table {
	font-size: 10px;
	font-family: Verdana;
}

A:link {color: #9A998D;
; text-transform: lowercase
; letter-spacing: 1px
}
A:visited {
	color: #666666;
    text-transform: lowercase;
	letter-spacing: 1px
}
A:hover{
text-transform: lowercase; color: 000000; letter-spacing: 1px
; text-decoration: underline
}
.head {
	FONT-SIZE: 7pt; COLOR: #4e4e4e; FONT-FAMILY: "Times New Roman", Times, serif; LETTER-SPACING: 2px
; text-decoration: none
; clip:            rect(   )
; margin-bottom: 1px; padding-bottom: 1px; text-transform: uppercase
; text-align: left
; font-weight: bold
}